* {
    font-family: sans-serif;
}

.container {
    width: 1145px;
    margin: 0 auto;
}

.header {
    text-align: center;
}

.top-nav {
    padding: 25px 0;
}

.top-nav-item {
    display: inline-block;
    margin-left: 36px;
    margin-right: 36px;
    line-height: 18px;
    position: center;
    font-weight: bolder;
    letter-spacing: 2.7px;
}

.top-nav-link {
    color: #FF0000;
    text-decoration: none;
    font-size: 18px;

}

.image {
    width: 100%;
    margin-bottom: 50px;
}

.content {
    text-align: center;
    margin-bottom: 40px;
}

.content-text {
    margin-bottom: 38px;
    margin-top: 0;
    font-weight: bold;
    font-size: 22px;
    line-height: 27px;
    letter-spacing: 3.3px;
    text-transform: uppercase;
    color: #373737;
}

.content-description {
    margin-bottom: 28px;
    font-size: 16px;
    line-height: 26px;
    color: #373737;
    letter-spacing: 2.4px;
    color: #373737;
}


.button {
    width: 191px;
    height: 50px;
    margin-top: 38px;
    font-size: 12px;
    text-transform: uppercase;
    background-color: #FF0000;
    color: #FFFFFF;
    border: none;
    border-radius: 4px;
    padding: 17px 43px 17px 43px;
    position: center;
}

.page-bottom {
    padding: 40px 0;
    text-align: right;
    font-size: 16px;
    font-weight: bold;
    color: #373737;
}



